### Enumeration

# EvinceDocument TransitionEffectAlignment

#### Declaration

    enum EvinceDocument.TransitionEffectAlignment

#### Description

No description available.

#### Members

`EV_TRANSITION_ALIGNMENT_HORIZONTAL`

  No description available.

  - Value: `0`
  - Available since: 4.0
`EV_TRANSITION_ALIGNMENT_VERTICAL`

  No description available.

  - Value: `1`
  - Available since: 4.0